<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Tables and Forms</title>
</head>
<body>

	<header>
		<h1>Zuitt IT Solutions</h1>	
	</header>

	<main>
		<section>
			<h2>Products Offered</h2>
			<table border="1">
				<thead>
					<tr>
						<th colspan="3">Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td colspan="3">Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specifications</td>
					</tr>
					<tr>
						<td colspan="3">Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>

				<tfoot>
					<tr>
						<th colspan="5">Addtional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>
		<section>
			<h2>Contact Form</h2>
			<form action="https://google.com">
				
				<!-- Creates a label and allows for input field selection when clicked -->
				<label for="first_name">First Name: </label><br>
				<input type="text" name="first_name" id="first_name" required autocomplete><br>

				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required><br>

				<label for="email">Email:</label><br>
				<input type="text" name="email" id="email" required><br>

				<label for="cnumber">Contact Number:</label><br>
				<input type="number" name="cnumber" id="cnumber" required><br>

				<label for="stype">Service Type:</label><br>
				<!-- Creates a dropdown menu -->
				<select name="stype" id="stype">
					<!-- Creates an option for the dropdown -->
					<option value="Front End Programming">Front End Programming</option>
					<option value="Back End Programming">Back End Programming</option>
					<option value="Fullstack Programming">Fullstack Programming</option>
				</select><br>


				<label>Preferred Contact:</label><br>

				<!-- Creates checkboxes for multiple choices -->
				<input type="checkbox" name="pref1" id="pref1" value="email">
				<label for="pref1">Email</label><br>

				<input type="checkbox" name="pref2" id="pref2" value="phone">
				<label for="pref2">Phone</label><br>

				<label>Package:</label><br>

				<!-- Name attribute should be the same for related radio buttons -->
				<input type="radio" name="package" id="package1" value="basic" required>
				<label for="package1">Basic</label><br>

				<input type="radio" name="package" id="package2" value="premium" required>
				<label for="package2">Premium</label>

				<br><br>

				<label for="message">Message:</label><br>
				<!-- Creates a larger text input -->
				<textarea name="message" rows="5" id="message" required></textarea><br>

				<!-- Creates a button that will submit the form data -->
				<button type="submit">Send Inquiry</button><br>
				<!-- Creates a button to reset the form data -->
				<button type="reset">Reset</button>
			</form>
		</section>


	</main>
	

</body>
</html>